Subject: Re: [PATCH 0/6] modernize t1500

From: Junio C Hamano <[email-masked]>
Date: Tue, 10 May 2016 11:29:30 -0700

Eric Sunshine <[email-masked]> writes:

>   t1500: test_rev_parse: facilitate future test enhancements
>   t1500: reduce dependence upon global state
>   t1500: avoid changing working directory outside of tests
>   t1500: avoid setting configuration options outside of tests
>   t1500: avoid setting environment variables outside of tests
>   t1500: be considerate to future potential tests

When you reroll sg/completion-updates series (87a213f^..2be685a, 21
patches), please pay attention to this series, as it changes the way
you would check the output from your "--absolute-git-dir" option.